The Java version is set to 1.6 by the Snow Leopard installer (on a 64-bit operating system). The Java preferences need to be changed to 32-bit under the Java Applications in order for the QLA Server to work.

To change the Java Preferences from 64-bit to 32-bit for the QLA Server:

  1. Navigate to HDD > Applications > Utilities > Java Preferences.
  2. Select the General tab.
  3. In the Java Applications area drag Java SE 6 32-bit to the top of the Java Applications list.